For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
        • POSTCreate PVC voice
        • POSTUpdate PVC voice
        • POSTTrain PVC voice
        • POSTAdd samples to PVC voice
        • POSTUpdate PVC voice sample
        • DELDelete PVC voice sample
        • GETGet PVC voice sample audio
        • GETGet PVC voice sample waveform
        • GETGet PVC speaker separation status
        • POSTStart speaker separation
        • GETGet separated speaker audio
        • POSTRequest PVC manual verification
        • GETGet PVC verification captcha
        • POSTVerify PVC verification captcha
      • GETList voices
      • GETGet voice
      • DELDelete voice
      • POSTEdit voice
      • POSTList similar voices
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAPIVoicesPVC

Delete PVC voice sample

DELETE
/v1/voices/pvc/:voice_id/samples/:sample_id
DELETE
/v1/voices/pvc/:voice_id/samples/:sample_id
$curl -X DELETE https://api.elevenlabs.io/v1/voices/pvc/voice_id/samples/sample_id
1{
2 "status": "ok"
3}
Delete a sample from a PVC voice.
Was this page helpful?
Previous

Get PVC voice sample audio

Next
Built with

Path parameters

voice_idstringRequired

Voice ID to be used, you can use https://api.elevenlabs.io/v1/voices to list all the available voices.

sample_idstringRequired
Sample ID to be used

Headers

xi-api-keystringOptional

Response

Successful Response
statusstring
The status of the voice sample deletion request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.

Errors

422
Unprocessable Entity Error